Skip to main content
GET
List jobs

Authorizations

Authorization
string
header
required

An API key minted in Command Center (Settings -> API Keys), sent as Authorization: Bearer 2501_ak_.... A Command Center session cookie is also accepted.

Query Parameters

limit
string
default:25
starting_after
string
ending_before
string
include
Available options:
total_count
org_id
string
required
status
Available options:
pending,
pre_process,
attachment_processing,
task_creation,
task_update,
in_progress,
waiting_for_approval,
failed,
completed,
attachment_processing_failed
ticket_id
string
created_gte
string<date-time>
created_lte
string<date-time>

Response

A page of the organization's jobs

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
total_count
integer

Present only when include=total_count is set